<?xml version="1.0" encoding="UTF-8"?>
<DVD_MENU>
	<menu folder="basic" count="3">Basic</menu>
	<preview_image>preview.jpg</preview_image>
	<description>Basic</description>

	<main_title visible="true">
		<text x0="90" y0="120" font="Tahoma" size="50" color="0x0000E0" blod="true" shadow ="true" shadowsize = "4" shadowcolor = "0x000000">My Photo Album</text>
	</main_title>
	
	<page_title visible= "true">
		<text x0="400" y0="426" font="Tahoma" size="24" color="0xC000C0" >1/2</text>
	</page_title>

	<index_num visible="true">
		<text id="0" font="Tahoma"  size="24" color="0xC000C0" x0="73" y0="360" >1)</text>
		<text id="1" font="Tahoma"  size="24" color="0xC000C0" x0="279" y0="360" >2)</text>
		<text id="2" font="Tahoma"  size="24" color="0xC000C0" x0="485" y0="360" >3)</text>
	</index_num>

	<album_title visible="true">
		<text id="0" font="Tahoma" size="24" color="0xC000C0" x0="123" y0="360" >My Slideshow 01</text>
		<text id="1" font="Tahoma" size="24" color="0xC000C0" x0="329" y0="360" >My Slideshow 02</text>
		<text id="2" font="Tahoma" size="24" color="0xC000C0" x0="535" y0="360" >My Slideshow 03</text>
	</album_title>

	<button visible="true">
		<data	name="previous" src="prev.png" transparent="0x0000ff" x0="462" y0="426"></data>
		<data	name="next"     src="next.png" transparent="0x0000ff" x0="572" y0="426"></data>
	</button>
	

	<thumbnail visible="true">
		<data id="0"  frame="frame.png" transparent="0xffffff" x0="73" y0="199" x0_off="32" y0_off="27" width="156" height="117"></data>
		<data id="1"  frame="frame.png" transparent="0xffffff" x0="279" y0="199" x0_off="32" y0_off="27" width="156" height="117"></data>
		<data id="2"  frame="frame.png" transparent="0xffffff" x0="485" y0="199" x0_off="32" y0_off="27" width="156" height="117"></data>
	</thumbnail>

	<palette count="4">
		<color id="0" value="0x000000"></color>
		<color id="1" value="0xC0C000"></color>
		<color id="2" value="0x00C0C0"></color>
		<color id="3" value="0xC000C0"></color>
        </palette>

	<subpicture visible="true">
		<data id="0"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="73"  y0="199" btn_x0="73"  btn_y0="199" btn_width="216" btn_height="168"></data>
		<data id="1"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="279" y0="199" btn_x0="279" btn_y0="199" btn_width="216" btn_height="168"></data>
		<data id="2"         img_normal="normal.png" img_highlight="highlight.png" img_selected="selected.png" x0="485" y0="199" btn_x0="485" btn_y0="199" btn_width="216" btn_height="168"></data>
		<data id="previous"  img_normal="btn_pre_n.png" img_highlight="btn_pre_h.png" img_selected="btn_pre_s.png" x0="462" y0="426"  btn_x0="462" btn_y0="426" btn_width="104" btn_height="29"></data>
		<data id="next"      img_normal="btn_nxt_n.png" img_highlight="btn_nxt_h.png" img_selected="btn_nxt_s.png" x0="572" y0="426"  btn_x0="572" btn_y0="426" btn_width="107" btn_height="29"></data>		
	</subpicture>

	<background style="image_with_effect">
		<image_src>basic_bk.jpg</image_src>
		<total_frame>180</total_frame>
		<image_effect>bubble.swf</image_effect>
	</background>
	
</DVD_MENU>